/*
 * Container style
 */
.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}

/*
 * Scrollbar rail styles
 */
.ps__rail-x {
  display: none;
  opacity: 0;
  transition: background-color .2s linear, opacity .2s linear;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  height: 15px;
  /* there must be 'bottom' or 'top' for ps__rail-x */
  bottom: 0px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__rail-y {
  display: none;
  opacity: 0;
  transition: background-color .2s linear, opacity .2s linear;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  width: 15px;
  /* there must be 'right' or 'left' for ps__rail-y */
  right: 10px;
  /* please don't change 'position' */
  position: absolute;

}
@media screen and (max-width: 767px) {
  .ps__rail-y {
    display: none !important;
  }
}

.ps--active-x > .ps__rail-x,
.ps--active-y > .ps__rail-y {
  display: block;
}

.ps--active-y > .ps__rail-y::before {
  content: '';
  position: absolute;
  top: 10px;
  bottom: 10px;
  right: 6px;
  display: block;
  width: 1px;
  /*height: 100%;*/
  background-color: #eee;
}
.NG-megamenu .ps--active-y > .ps__rail-y::before {
  top: 0;
}

/*
 * Scrollbar thumb styles
 */
.ps__thumb-x {
  background-color: #999;
  border-radius: 6px;
  height: 6px;
  /* there must be 'bottom' for ps__thumb-x */
  bottom: 2px;
  /* please don't change 'position' */
  position: absolute;
}

.ps__thumb-y {
  position: relative;
  width: 13px;
  /* there must be 'right' for ps__thumb-y */
  right: 0;
  /* please don't change 'position' */
  position: absolute;
}
.ps__thumb-y::before {
  content: '';
  position: absolute;
  top: 10px;
  bottom: 10px;
  width: 100%;
  background-color: #fff;
}
.NG-megamenu .ps__thumb-y::before {
  top: 0;
}

/* MS supports */
@supports (-ms-overflow-style: none) {
  .ps {
    overflow: auto !important;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps {
    overflow: auto !important;
  }
}
